<template>
	<view>
		
	</view>
</template>

<script>
export default {
  data() {
    return {
      
    }
  },
  onLoad(option) {
    //由于之前配置了这个页面，暂时进入页面直接跳转页面
    let companyId=this.$commonjs.getCompanyId(option)||''
    let merchantId=this.$commonjs.getKey(option,'merchantId')||''
    let channelId=this.$commonjs.getKey(option,'channelId')||''
    let groupId=this.$commonjs.getKey(option,'groupId')||''
    let groupChannelId=this.$commonjs.getKey(option,'groupChannelId')||''
    uni.navigateTo({
      url:`/pages/combination/distributionCombiChoose/distributionCombiChoose?merchantId=${merchantId}&channelId=${channelId}&groupId=${groupId}&groupChannelId=${groupChannelId}&companyId=${companyId}`
    })
  },
  methods: {
    
  }
}
</script>

<style>

</style>
